package intrinsic.mx.collections;

public class ItemWrapper extends Object {

	/** Accessors */

	/** Variables */
	public Object data;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ItemWrapper() {
}

public ItemWrapper(Object arg0) {
}


/** Static Methods */

/** Methods */

}
